Tue, 11 May 2021 04:03:43 UTC | login

Information for RPM pacemaker-libs-devel-1.1.16-12.el7_4.2.0.0.rdo1.ppc64le.rpm

ID112753
Namepacemaker-libs-devel
Version1.1.16
Release12.el7_4.2.0.0.rdo1
Epoch
Archppc64le
SummaryPacemaker development package
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager for Corosync, CMAN and/or Linux-HA. The pacemaker-libs-devel package contains headers and shared libraries for developing tools for Pacemaker.
Build Time2017-09-27 07:42:36 GMT
Size1,730,656
687e92bc391f0322dc0beb9eb7b61652
LicenseGPLv2+ and LGPLv2+
Buildrootcloud7-openstack-common-el7-build-35331-49819
Provides
pacemaker-libs-devel = 1.1.16-12.el7_4.2.0.0.rdo1
pacemaker-libs-devel(ppc-64) = 1.1.16-12.el7_4.2.0.0.rdo1
pkgconfig(pacemaker) = 1.1.16-12.el7_4.2.0.0.rdo1
pkgconfig(pacemaker-cib) = 1.1.16-12.el7_4.2.0.0.rdo1
pkgconfig(pacemaker-cluster) = 1.1.16-12.el7_4.2.0.0.rdo1
pkgconfig(pacemaker-fencing) = 1.1.16-12.el7_4.2.0.0.rdo1
pkgconfig(pacemaker-lrmd) = 1.1.16-12.el7_4.2.0.0.rdo1
pkgconfig(pacemaker-pengine) = 1.1.16-12.el7_4.2.0.0.rdo1
pkgconfig(pacemaker-service) = 1.1.16-12.el7_4.2.0.0.rdo1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
/usr/bin/pkg-config
/usr/bin/python
bzip2-devel
corosynclib-devel
glib2-devel
libcib.so.4()(64bit)
libcrmcluster.so.4()(64bit)
libcrmcommon.so.3()(64bit)
libcrmservice.so.3()(64bit)
liblrmd.so.1()(64bit)
libpe_rules.so.2()(64bit)
libpe_status.so.10()(64bit)
libpengine.so.10()(64bit)
libqb-devel
libstonithd.so.2()(64bit)
libtool-ltdl-devel
libtransitioner.so.2()(64bit)
libuuid-devel
libxml2-devel
libxslt-devel
pacemaker-cluster-libs = 1.1.16-12.el7_4.2.0.0.rdo1
pacemaker-cts = 1.1.16-12.el7_4.2.0.0.rdo1
pacemaker-libs = 1.1.16-12.el7_4.2.0.0.rdo1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 3525 >>>
Name ascending sort Size
/usr/include/pacemaker4,096
/usr/include/pacemaker/crm4,096
/usr/include/pacemaker/crm/attrd.h1,361
/usr/include/pacemaker/crm/cib4,096
/usr/include/pacemaker/crm/cib.h6,556
/usr/include/pacemaker/crm/cib/util.h3,315
/usr/include/pacemaker/crm/cluster.h7,724
/usr/include/pacemaker/crm/common4,096
/usr/include/pacemaker/crm/common/ipc.h3,463
/usr/include/pacemaker/crm/common/iso8601.h4,567
/usr/include/pacemaker/crm/common/logging.h12,224
/usr/include/pacemaker/crm/common/mainloop.h4,301
/usr/include/pacemaker/crm/common/util.h4,529
/usr/include/pacemaker/crm/common/xml.h13,564
/usr/include/pacemaker/crm/compatibility.h11,858
/usr/include/pacemaker/crm/crm.h6,572
/usr/include/pacemaker/crm/error.h2,252
/usr/include/pacemaker/crm/lrmd.h16,673
/usr/include/pacemaker/crm/msg_xml.h16,512
/usr/include/pacemaker/crm/pengine4,096
/usr/include/pacemaker/crm/pengine/common.h4,192
/usr/include/pacemaker/crm/pengine/complex.h2,461
/usr/include/pacemaker/crm/pengine/remote.h1,370
/usr/include/pacemaker/crm/pengine/rules.h2,262
/usr/include/pacemaker/crm/pengine/status.h14,630
/usr/include/pacemaker/crm/services.h14,239
/usr/include/pacemaker/crm/stonith-ng.h15,013
/usr/include/pacemaker/crm/transition.h4,083
/usr/include/pacemaker/crm_config.h3,100
/usr/lib64/libcib.so15
/usr/lib64/libcrmcluster.so22
/usr/lib64/libcrmcommon.so21
/usr/lib64/libcrmservice.so22
/usr/lib64/liblrmd.so16
/usr/lib64/libpe_rules.so20
/usr/lib64/libpe_status.so22
/usr/lib64/libpengine.so20
/usr/lib64/libstonithd.so20
/usr/lib64/libtransitioner.so24
/usr/lib64/pkgconfig/pacemaker-cib.pc415
/usr/lib64/pkgconfig/pacemaker-cluster.pc878
/usr/lib64/pkgconfig/pacemaker-fencing.pc356
/usr/lib64/pkgconfig/pacemaker-lrmd.pc411
/usr/lib64/pkgconfig/pacemaker-pengine.pc872
/usr/lib64/pkgconfig/pacemaker-service.pc417
/usr/lib64/pkgconfig/pacemaker.pc859
/usr/share/doc/pacemaker-libs-devel-1.1.164,096
/usr/share/doc/pacemaker-libs-devel-1.1.16/COPYING805
/usr/share/doc/pacemaker-libs-devel-1.1.16/ChangeLog166,342
/usr/share/licenses/pacemaker-libs-devel-1.1.164,096
Component of No Buildroots